rc_getport(3)

NAME
rc_getport - Get the port number for the supplied request type.

SYNOPSIS
#include <radcli/>

unsigned short rc_getport(
    int      type
);

DESCRIPTION

PARAMETERS

type
    AUTH or ACCT.

RETURN VALUE

the port number.

SEE ALSO

rc_get_srcaddr(3), rc_openlog(3), rc_own_hostname(3), rc_setdebug(3)